search cancel

SOI 4.2 CU3 upgrade

book

Article ID: 237996

calendar_today

Updated On:

Products

CA Service Operations Insight (SOI)

Issue/Introduction

I plan to upgrade SOI from 4.2 CU2 to 4.2 CU3 soon.  Can you please let me know if I have to upgrade EEM to 12.6.3 first or not. Our current EEM version is 12.6.0.5 on Linux.

Environment

Release : 4.2

Component : Service Operations Insight (SOI) Manager

Resolution

Yes you have to upgrade EEM first and enable TLS 1.2